<?xml version="1.0"?>
<root>
	<groups>
		<group name="GlobalCommon">
			<path type="File">$(%InstallDir%)\cadi_setup.exe</path>
			<path type="File">$(%InstallDir%)\common\Update\Updater.exe</path>
			<path type="File">$(%InstallDir%)\common\Update\UpdateConfig.xml</path>
			<path type="Directory">$(%InstallDir%)\common\corp\</path>
			<path type="Directory">$(%InstallDir%)\common\doc\</path>
			<path type="Directory">$(%InstallDir%)\common\Ext\</path>
			<path type="Directory">$(%InstallDir%)\common\menu_icon\</path>
			<path type="Directory">$(%InstallDir%)\common\UfidaAbout\</path>
			<path type="Directory">$(%InstallDir%)\common\platform\register\</path>
			<path type="Directory">$(%InstallDir%)\local\</path>
		</group>
		<group name = "AutoCAD_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\common\</path>
		</group>
		<group name = "AutoCAD_2010">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2010\</path>
		</group>
		<group name = "AutoCAD_2011">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2011\</path>
		</group>
		<group name = "AutoCAD_2012">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2012\</path>
		</group>
		<group name = "AutoCAD_2013">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2013\</path>
		</group>
		<group name = "AutoCAD_2014">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2014\</path>
		</group>
		<group name = "AutoCAD_2015">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2015\</path>
		</group>
		<group name = "AutoCAD_2016">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2016\</path>
		</group>
		<group name = "AutoCAD_2017">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2017\</path>
		</group>
		<group name = "AutoCAD_2018">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2018\</path>
		</group>
		<group name = "AutoCAD_2019">
			<path type="Directory">$(%InstallDir%)\plugin10\acad\acad2019\</path>
		</group>
		<group name = "AutoCADMech_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\common\</path>
		</group>
		<group name = "AutoCADMech_2010">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2010\</path>
		</group>
		<group name = "AutoCADMech_2011">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2011\</path>
		</group>
		<group name = "AutoCADMech_2012">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2012\</path>
		</group>
		<group name = "AutoCADMech_2013">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2013\</path>
		</group>
		<group name = "AutoCADMech_2014">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2014\</path>
		</group>
		<group name = "AutoCADMech_2015">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2015\</path>
		</group>
		<group name = "AutoCADMech_2016">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2016\</path>
		</group>
		<group name = "AutoCADMech_2017">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2017\</path>
		</group>
		<group name = "AutoCADMech_2018">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2018\</path>
		</group>
		<group name = "AutoCADMech_2019">
			<path type="Directory">$(%InstallDir%)\plugin10\acadmec\acadmec2019\</path>
		</group>
		<group name = "Inventor_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\inventor\</path>
		</group>
                <group name = "CAXA_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\caxa\common\</path>
		</group>
                <group name = "CAXA_2015">
			<path type="Directory">$(%InstallDir%)\plugin10\caxa\caxa2015\</path>
		</group>
                <group name = "CAXA_2016">
			<path type="Directory">$(%InstallDir%)\plugin10\caxa\caxa2016\</path>
		</group>
                <group name = "CAXA_2018">
			<path type="Directory">$(%InstallDir%)\plugin10\caxa\caxa2018\</path>
		</group>		
		<group name = "ProE_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\proe\common\</path>
		</group>
		<group name = "ProE_creo10">
			<path type="Directory">$(%InstallDir%)\plugin10\proe\creo10\</path>
		</group>
		<group name = "ProE_creo20">
			<path type="Directory">$(%InstallDir%)\plugin10\proe\creo20\</path>
		</group>
		<group name = "ProE_creo30">
			<path type="Directory">$(%InstallDir%)\plugin10\proe\creo30\</path>
		</group>
		<group name = "ProE_creo40">
			<path type="Directory">$(%InstallDir%)\plugin10\proe\creo40\</path>
		</group>
		<group name = "ProE_creo50">
			<path type="Directory">$(%InstallDir%)\plugin10\proe\creo50\</path>
		</group>
		<group name = "ProE_5.0">
			<path type="Directory">$(%InstallDir%)\plugin10\proe\proe50\</path>
		</group>
		<group name = "SolidEdge_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\solidedge\</path>
		</group>
		<group name = "SolidWorks_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\solidworks\</path>
		</group>
		<group name = "Eplan_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\eplan\</path>
		</group>
		<group name = "UG_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\ug\common\</path>
			<path type="Directory">$(%InstallDir%)\plugin10\ug\config\</path>
		</group>
		<group name = "UG_7.0">
			<path type="Directory">$(%InstallDir%)\plugin10\ug\ug70\</path>
		</group>
		<group name = "UG_7.5">
			<path type="Directory">$(%InstallDir%)\plugin10\ug\ug75\</path>
		</group>
		<group name = "UG_8.0">
			<path type="Directory">$(%InstallDir%)\plugin10\ug\ug80\</path>
		</group>
		<group name = "UG_8.5">
			<path type="Directory">$(%InstallDir%)\plugin10\ug\ug85\</path>
		</group>
		<group name = "UG_9.0">
			<path type="Directory">$(%InstallDir%)\plugin10\ug\ug90\</path>
		</group>
		<group name = "UG_10.0">
			<path type="Directory">$(%InstallDir%)\plugin10\ug\ug100\</path>
		</group>
		<group name = "CATIA_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\catia\</path>
		</group>
		<group name = "ZWCAD_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\zwcad\common\</path>
		</group>
		<group name = "ZWCAD_2017">
			<path type="Directory">$(%InstallDir%)\plugin10\zwcad\zwcad2017\</path>
		</group>
		<group name = "ZWCAD_2018">
			<path type="Directory">$(%InstallDir%)\plugin10\zwcad\zwcad2018\</path>
		</group>
		<group name = "ZWCAD_2020">
			<path type="Directory">$(%InstallDir%)\plugin10\zwcad\zwcad2020\</path>
		</group>
                 <group name = "ZWCADMech_2018">
			<path type="Directory">$(%InstallDir%)\plugin10\zwcadmec\zwcadm2018\</path>
		</group>
                <group name = "ZWCADMech_2017">
			<path type="Directory">$(%InstallDir%)\plugin10\zwcadmec\zwcadm2017\</path>
		</group>
                <group name = "ZWCADMech_2019">
			<path type="Directory">$(%InstallDir%)\plugin10\zwcadmec\zwcadm2019\</path>
		</group>
                <group name = "ZWCADMech_2020">
			<path type="Directory">$(%InstallDir%)\plugin10\zwcadmec\zwcadm2020\</path>
		</group>
               <group name = "ZWCADMech_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\zwcadmec\common\</path>
                </group>
                <group name = "OrCAD_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\orcad\</path>
		</group>
                <group name = "AD_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\ad\common\</path>
		</group>
                <group name = "AD_9">
			<path type="Directory">$(%InstallDir%)\plugin10\ad\ad9\</path>
		</group>
                <group name = "AD_13">
			<path type="Directory">$(%InstallDir%)\plugin10\ad\ad13\</path>
		</group>
                <group name = "AD_16">
			<path type="Directory">$(%InstallDir%)\plugin10\ad\ad16\</path>
		</group>
                <group name = "AD_15">
			<path type="Directory">$(%InstallDir%)\plugin10\ad\ad15\</path>
		</group>
		<group name = "AD_18">
			<path type="Directory">$(%InstallDir%)\plugin10\ad\ad18\</path>
		</group>
                <group name = "AD_19">
			<path type="Directory">$(%InstallDir%)\plugin10\ad\ad19\</path>
		</group>
		<group name = "PADSDX_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\padsdx\</path>
		</group>
		<group name = "HCCADMech_Common">
			<path type="Directory">$(%InstallDir%)\plugin10\hccadmec\common\</path>
		</group>
		<group name = "HCCADMech_2020">
			<path type="Directory">$(%InstallDir%)\plugin10\hccadmec\hccadmec2020\</path>
		</group>
	</groups>
	<ftp>
		<rootfolder>/CLIENTUPDATE/CAD64</rootfolder>
	</ftp>
</root>